Bug 1277629 - Check Compliance's alert has to be confirmed 3 times
Summary: Check Compliance's alert has to be confirmed 3 times
Status: CLOSED DUPLICATE of bug 1277620
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS   
(Show other bugs)
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: GA
: 5.5.0
Assignee: Martin Hradil
QA Contact: Dave Johnson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-03 17:00 UTC by Milan Falešník
Modified: 2015-11-11 20:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-05 13:23:49 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Falešník 2015-11-03 17:00:34 UTC
Description of problem:
To initiate the Compliance Check for VM, you have to confirm an alert. But now, you have to click it 3 times

Version-Release number of selected component (if applicable):
5.5.0.8

How reproducible:
always

Steps to Reproduce:
1. Enable compliance check (assign policy profile with such policies)
2. Click Check Compliance button

Actual results:
An alert pops up 3 times.

Expected results:
An alert pops up once.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.